» Ubuntu » Pakete

Error

two or more packages specified (libgwenhywfar precise)